Subject: Re: [mile] New Version Notification for draft-ietf-mile-rolie-08.txt

From: "Waltermire, David A. (Fed)" <[email-masked]>
Date: Mon, 17 Jul 2017 11:38:20 +0000

This draft addresses all WGLC comments received so far. We, the authors, believe this is ready for publication.

Thanks,
Dave

-------- Original Message --------
From: [email-masked]
Date: Mon, July 17, 2017 12:35 PM +0200
To: "Waltermire, David A. (Fed)" <[email-masked]>, John Field <[email-masked]>, "John P. Field" <[email-masked]>, "Banghart, Stephen A. (Fed)" <[email-masked]>, "Banghart, Stephen A. (Fed)" <[email-masked]>
Subject: New Version Notification for draft-ietf-mile-rolie-08.txt

A new version of I-D, draft-ietf-mile-rolie-08.txt
has been successfully submitted by David Waltermire and posted to the
IETF repository.

Name:           draft-ietf-mile-rolie
Revision:       08
Title:          Resource-Oriented Lightweight Information Exchange
Document date:  2017-07-17
Group:          mile
Pages:          45
URL:            https://www.ietf.org/internet-drafts/draft-ietf-mile-rolie-08.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-mile-rolie/
Htmlized:       https://tools.ietf.org/html/draft-ietf-mile-rolie-08
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-mile-rolie-08
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-mile-rolie-08

Abstract:
   This document defines a resource-oriented approach for security
   automation information publication, discovery, and sharing.  Using
   this approach, producers may publish, share, and exchange
   representations of software descriptors, security incidents, attack
   indicators, software vulnerabilities, configuration checklists, and
   other security automation information as web-addressable resources.
   Furthermore, consumers and other stakeholders may access and search
   this security information as needed, establishing a rapid and on-
   demand information exchange network for restricted internal use or
   public access repositories.  This specification extends the Atom
   Publishing Protocol and Atom Syndication Format to transport and
   share security automation resource representations.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat